BlitzReels
BlitzReelsDocumentation
API Reference
GET
/workspace/media/assets/{assetId}/short-suggestions

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

assetId*string

Query Parameters

limit?integer
Range1 <= value <= 100
Default20
offset?integer
Range0 <= value <= 9007199254740991
Default0

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/workspace/media/assets/string/short-suggestions"
{  "saved": [    {      "id": "string",      "status": "saved",      "title": "string",      "hook": "string",      "transcript_excerpt": "string",      "call_to_action": "string",      "start_seconds": 0,      "end_seconds": 0,      "duration_seconds": 0,      "ai_run_id": "string",      "metadata": {        "property1": null,        "property2": null      },      "created_at": "string",      "updated_at": "string",      "thumbnail_url": "string",      "thumbnail_expires_at": "string"    }  ],  "drafts": [    {      "id": "string",      "status": "saved",      "title": "string",      "hook": "string",      "transcript_excerpt": "string",      "call_to_action": "string",      "start_seconds": 0,      "end_seconds": 0,      "duration_seconds": 0,      "ai_run_id": "string",      "metadata": {        "property1": null,        "property2": null      },      "created_at": "string",      "updated_at": "string",      "thumbnail_url": "string",      "thumbnail_expires_at": "string"    }  ],  "bounds": {    "collections": [      {        "name": "saved",        "offset": 0,        "limit": 1,        "total": 0,        "returned": 0,        "hasMore": true,        "truncated": true      }    ]  }}